| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivideo/cursor.h File Reference

Mouse cursor IDs. More...

Go to the source code of this file.

## Typedefs
typedef enum _csMouseCursorID | csMouseCursorID
| Standard mouse cursor IDs.
## Enumerations
enum | _csMouseCursorID { csmcNone = -1, csmcArrow = 0, csmcLens, csmcCross, csmcPen, csmcMove, csmcSizeNWSE, csmcSizeNESW, csmcSizeNS, csmcSizeEW, csmcStop, csmcWait }
| Standard mouse cursor IDs. More...

## Detailed Description

Mouse cursor IDs.

Definition in file cursor.h.